[Unit]
Description=fms-sns
After=multi-user.target

[Service]
Environment="TZ=Asia/Shanghai"
Environment="JAVA_HOME=/usr/local/jdk1.8.0"
Environment="ENV_CLUSTER=dev"
Environment="APP_NAME=fms"
Environment="SERVICE_NAME=sns"
Environment="POD_NAME=linux"
User=ubuntu
WorkingDirectory=/opt/cap/fms-sns
ExecStart=/opt/cap/fms-sns/fms-sns
SuccessExitStatus=143

[Install]
WantedBy=graphical.target
